﻿:root {
    --b-vertical-bar-width: min(300px, max(200px, calc(20vw)));
    --mui-dark: #070E22;
    --mui-dark-container: #0A2136;
    --mui-primary: #00ACD6;
}

.mui-bar {
    --mui-bar-drawer-width: var(--b-vertical-bar-width);
}

.mui-bar-dropdown-item > span {
    min-width: 0;
}

.mui-chip {
    --mui-chip-padding: unset;
    --mui-chip-size: unset;
    --mui-chip-close-size: unset;
}

.mui-button:hover:not(:active):not(.mui-button-active) {
    background-size: unset;
}

.mui-table,
.mui-table-responsive {
    --mui-surface-container-lowest: transparent;
}

.b-richtextedit > .b-richtextedit-editor.ql-container {
    height: 100%;
}

.mui-heading-6 {
    font-size: 1.25rem;
}